<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link rel="icon" href="http://html.commonsupport.xyz/2019/Medley/images/favicon.ico" type="image/x-icon">
</head>
<body>
<div id="page" class="page">
    <style>
        .tpan, .title__text:before, .title__text:after, .tpan__call:after, .control__inner, 
        .reviews__swiper-pagination .swiper-pagination-bullet-active, .contacts__round:before,
         .contacts__round:after, .advantages__inner{
            background-color: {{$color1}} !important;
        }
        .logo__title {
            color: {{$color1}} !important;
        }
        p, .tpan__item, .advantages__text, .title__text, .offer__text, .about__text, .price__cat, .reviews__name, .app__content, .app__list-title, .contacts__label, .contacts__text {
            color: {{$color2}} !important;
        }
        .menu__link, .reviews__text, .price__service, .price__cost {
            color: {{$color3}} !important;
        }
        .owl-controls {
            display: none;
        }
    </style>

    <div class="item content" id="content_section1">

        <section class="testimonials-section sec-pad" id="reviews">
            <div class="container">
                <div class="testimonials-title centered">
                    <div class="section-title uppercase">
                        <h2>what <span>patient saying</span></h2>
                    </div>
                    <p>Dolor sit am consectetur adipisicing elit eiusmod tempor cididunt laboret mag dolore magna
                        aliquat<br>
                        enim sed ad minim veniam nostrud eiusmod tempor incididunt ut labore.</p>
                </div>
                <div class="three-column-carousel owl-carousel owl-theme owl-loaded">
    
    
    
                    <div class="owl-stage-outer">
                        <div class="owl-stage"
                            style="transform: translate3d(-1975px, 0px, 0px); transition: all 3s ease 0s; width: 3555px;">
                            <div class="owl-item cloned" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/1.png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Adrian Faith</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item cloned" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/2.png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Emma Olivia</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item cloned" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/3(1).png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Scott Irvine</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/1.png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Adrian Faith</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/2.png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Emma Olivia</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item active" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/3(1).png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Scott Irvine</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item cloned active" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/1.png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Adrian Faith</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item cloned active" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/2.png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Emma Olivia</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-item cloned" style="width: 350px; margin-right: 45px;">
                                <div class="single-item">
                                    <div class="text">Dolor sitam consectetur sed adipisicing
                                        eiusmod tempor cididunt laboret mag
                                        magn aliquat enim sed minim veniam
                                        nostrud lorem ipsum dolor.</div>
                                    <div class="author-info">
                                        <div class="author-img">
                                            <figure><img src="./files/3(1).png" alt=""></figure>
                                        </div>
                                        <div class="author-thumb">
                                            <h5>Scott Irvine</h5>
                                            <span>Patient</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="owl-controls">
                        <div class="owl-nav">
                            <div class="owl-prev" style=""><span class="fa fa-angle-left"></span></div>
                            <div class="owl-next" style=""><span class="fa fa-angle-right"></span></div>
                        </div>
                        <div class="owl-dots" style="">
                            <div class="owl-dot active"><span></span></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<!-- main-slider end -->
    </div>
</div>



<input id="header_name" type="hidden" value="{{$name}}">
<input id="header_address" type="hidden" value="{{$address}}">
<input id="header_phone" type="hidden" value="{{$phone}}">
<input id="header_text" type="hidden" value="{{$text}}">
<input id="header_title" type="hidden" value="{{$title}}">
<input id="header_motto" type="hidden" value="{{$motto}}">
<input id="header_logo" type="hidden" value="{{$logo}}">
<input id="header_img" type="hidden" value="{{$header_img}}">
<input id="header_color1" type="hidden" value="{{$color1}}">
<input id="header_color2" type="hidden" value="{{$color2}}">
<input id="header_color3" type="hidden" value="{{$color3}}">
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script src="./files/isotope.js"></script>
    <script src="./files/jquery.fancybox.js"></script>
    <script src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script src="./files/validation.js"></script>
    <script src="./files/wow.js"></script>
    <script src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script src="./files/script.js"></script>

    <!-- End of .page_wrapper -->


    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>
</body>
</html>
